/*
Theme Name: IdeaFit Theme: BB Child
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
V. H02
*/
@font-face {
    font-family: 'komua';
    src: url('/fonts/dizajndesign_-_komua-webfont.woff2') format('woff2'),
         url('/fonts/dizajndesign_-_komua-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.komua-font {
    font-family: "komua";
}

h1 {
	font-family: "Teko";
	font-weight: 800;
}

/* article h2, #reply-title, h2 {
    font-size: 28px;
    line-height: 1.4;
    letter-spacing: -1px;
    font-weight: bold;
} */

/* Articles */
.article-body {
    font-size: 17px;
    line-height: 1.6em;
    font-family: "Georgia";
}
.article-body small {
    font-size: 15px;
}
.article-body .lead {
    font-size: 18px;
    font-style: italic;    
}
.article-body h1, .article-body h2,
.article-body h3, .article-body h4,
.article-body h5, .article-body h6 {
    font-family: "Roboto", Sans-Serif;
}

.article-meta {
    font-family: "Raleway", Sans-Serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .9em;
    margin-bottom: .5em;
    font-feature-settings: "lnum";
}

/* medium and up */
@media screen and (min-width: 768px) {
    .article-body {
        font-size: 18px;
    }
    .article-body small {
        font-size: 16px;
    }
    .article-body .lead {
        font-size: 20px;
        font-style: italic;
    }    
}



/* article templates */
.sponsor-label {text-transform: uppercase; font-size: 12px; font-weight: bold; color: #f26c4f;}
.sponsor-name { color: #888; font-size: 12px;}
@media (min-width:768px) {
	.sponsor-name {text-align: right; width: 100%;margin-bottom:5px;}
	}
	
/* issues */
ul.issues, ul.issues li {list-style-type: none; padding: 0; margin: 0;}
ul.issues li {float: left; text-align: center; padding: 10px;}


/* from theme custom */
/*Header*/
header .fl-page-nav-search a.fa-search{color:#ffffff;}

.fl-page-nav-search a.fa-search {
	position: relative;
}

/*Member Perks Category Landing Pg */
.perkCat a.fl-post-grid-more{background:#f26c4f; color:#fff; padding:10px 15px;}

/* Buttons */
header a.login, .button-secondary {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 5px 10px 5px;
  border: 2px solid #ffffff;
  border-radius: 3px;
	display: inline-block;
	min-width: 70px;
	text-align: center;
	font-size: 14px;
	margin-left: 5px;
}
header a.login:hover, .button-secondary:hover {
	text-decoration: none;
	background-color: #176abb;
}

.fl-comment-form .form-submit .btn{background-color:#2773c1;}

.button, .fl-page input[type=submit], .btn.btn-primary, .fl-comment-form .form-submit .btn {
	background-color: #f26c4f;
	color: #ffffff;
    text-transform: uppercase;
    font-family: 'Roboto';
    font-weight: normal;
    padding: 10px 20px;
    border: 2px solid #f26c4f;
    border-radius: 3px;
	font-size: 14px;
	display: inline-block;
}
.button:hover, .fl-page input[type=submit]:hover, .btn.btn-primary:hover, .fl-comment-form .form-submit .btn:hover, .fl-page input[type=submit]:hover {
	color: #fff;
	text-decoration: none;
	border: 2px solid #FA7558;
	background-color: #FA7558;
	-webkit-filter: brightness(110%);
	        filter: brightness(110%);
	border-radius: 3px;
}

.button-blue {
	background-color: #2773c1;
}
.fl-page a.fl-button, .fl-page a.fl-button:visited {
	color: #fff;
    background-color: #e66043;
    font-family: Roboto;
    font-size: 12px;
    text-transform: uppercase;
    border-style: none;
    border-width: 0px;
    border-color: transparent;
    border-radius: 0px;
    padding: 15px;
}

/* tabs */
.fl-tabs-labels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.fl-tabs-label {
	flex-grow: 1;
}

/* search */
.fl-post-feed-terms a {
padding: 5px;
background-color: #f2f2f2;
display: inline-block;
border-radius: 4px;
text-transform: capitalize !important;
margin:0 10px 10px 0;
color:#666 !important;
}
.fl-post-feed-terms a:hover {
	background-color: #fff0b8;
	text-decoration: none;
}
.fl-post-feed-terms .fl-sep-term {
	display: none;
}

/* medium and up */
@media screen and (min-width: 992px) {
	header a.login, .button-secondary {
	  	padding: 10px 10px 10px 10px;
		min-width: 100px;
		font-size: 14px;
	}	
	.utility-links a, .fl-page-nav-search a.fa-search {
		display: inline-block;
		padding: 0 15px 0 0;
	}
}

.cat .sub-cat {
	margin-left:20px;
	margin-bottom:10px;
}

.perk { text-align:center; }
.perk .card-perk {
	background-color: #9bcc3c;
	padding:15px 30px;
	color: #ffffff;
	font-size: 0.8em;
	margin-top:20px;
}
.perk .perk-code { text-align:center;}
.perk .perk-code span {
display: inline-block;
    background-color: #ffffff;
    color: #333333;
    padding: 10px;
    margin: 20px 0;
    width: 100%;
}
#fl-tabs-5dcc6cb5de989-label-0 {
	margin-left: 0;
}

/* answers */
#anspress .ap-list-head .ap-btn-ask, #ap-search-form .ap-btn {
background-color: #e66043;
    background-image: none;
    color: #fff;
    font-family: "Roboto", Sans-serif;
    padding: 10px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
	margin-left: 10px;
	border-radius: 0;
}

/* questions sidebar */
.ap-question-item {
	margin-bottom: 1em;
	font-size: 14px;
}
.widget_ap_questions_widget .ap-question-title {
	display: block;
}

/* perks */
.perks-category-grid .pp-category .category-style-0 .pp-category__content {
	top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.perks-featured {
	text-align: left;
}
.perk-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	height: 100%;
}
.perks-grid .pp-content-post {
	overflow: visible;
}
.perks-grid .pp-content-grid-post-text {
    text-align:center;
}
.perks-grid .pp-content-grid-post-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.perks-grid .pp-content-grid-post-text {
	
}
.perks-grid .pp-content-grid-post-title, .perk-featured .pp-content-grid-post-title {
}
.perk-featured .pp-content-grid-post-title {
}
.perks-grid .pp-content-grid-post-meta a:hover {
}
.perks-grid .pp-content-grid-post-excerpt, .perks-featured .pp-content-grid-post-excerpt {
}
.perks-grid .pp-content-grid-post-more-link {
    text-align: center;
}
.perks-grid a.button {
}
.perk_category-perk-featured .col-sm-4{
	margin-left: 0;
}
.perks-detail-info .fl-module-content {
	margin-top: 10px;
}
.perk-footer {
	font-size: 14px;
	line-height: 26px;
}
.perk-url {
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
}
.perk-heading {
    font-size: 20px;
    font-weight: bold;
}

/* sponsor content */
.fl-node-5dcf823998673 .fl-module-content {
	margin: 2em 0;
}
.sponsor-info {
	padding: 20px;
	background-color: #f2f2f2;
	border-radius: 10px;
}
.sponsor-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-line-pack: center;
	    align-content: center;
}
.sponsor-info img {
	width: 100%;
	margin-bottom: 1em;
}
.sponsor-info p {
	font-size: 14px;
}
.recent-posts-summary {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
span.profile-stats {
    background-color: #2673C1;
    margin-left: 7px;
    display: inline-block;
    color: #ffffff;
    border-radius: 50%;
    /* width: 18px; */
    height: 18px;
    padding: 8px;
    line-height: 18px;
    -webkit-box-sizing: initial;
            box-sizing: initial;
}
/* medium and up */
@media screen and (min-width: 992px) {
	.sponsor-image{
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		width: 30%;
		max-width: 300px;
		margin-bottom: 0;
	}
	.sponsor-info p {
		width: 65%;
		margin: 0;
	}
}

/* fixes */
.fl-node-5da0055538025 > .fl-col-content, .fl-node-5da0cf98ac5e3 > .fl-col-content {
    border: 2px solid #ddd;
    box-shadow: 0 0 10px 0 #ccc;
}

/* publications */
.publicationItem a img{
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
	        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
}
.publicationItem a img:hover{
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
img.publicationCover {
	max-width: 300px;
}


.subhead {
	font-size: 1.2em;
	font-weight: bold;
}

/* forms */
@media only screen and (min-width: 641px) {
	.pp-gf-content .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 15px;
	}
	.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea {
		width: 100%;
	}
}

/* publications */
.publicationItem a{
	-webkit-box-shadow: none;
	        box-shadow: none;
	border: none;
	margin-bottom: inherit;
}
.publicationItem a:hover{
	-webkit-box-shadow: none;
	        box-shadow: none;
	border: none;
	margin-bottom: inherit;
}
.publicationItem a img{
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
	        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
	transition: box-shadow 500ms;
	border: solid 2px #ffffff;
	margin-bottom: 5px;
}
.publicationItem a img:hover{
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
transition: box-shadow 500ms;
}
img.publicationCover {
	max-width: 300px;
}

/* ask a question */
.anspress {
	font-size: 16px;
}
.fl-page .ap-btn {
    /* border-radius: 2px;
    font-weight: normal;
    line-height: 1.6;
    padding: 10px 20px;
    text-decoration: none;
    vertical-align: middle;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    background-image: none;
    font-size: 16px;
    color: #fff;
    border: none;*/
	color: #666;
}
.mce-toolbar .mce-btn-group button {
	background-color: transparent;
}
.ap-field-group-w label {
	font-size: inherit;
}
.ap-field-desc {
	font-size: inherit;
}
label .ap-form-control[type="checkbox"] {
	margin-right: 10px;
}

/* utility */
code {
	background-color: #f2f2f2;
    border-radius: 4px;
    padding: 2px;
}